toutes les options
jessie  ] [  stretch  ] [  buster  ] [  sid  ]
[ Paquet source : node-depd  ]

Paquet : node-depd (1.1.2-1)

Liens pour node-depd

Screenshot

Ressources Debian :

Télécharger le paquet source node-depd :

Responsables :

Ressources externes :

Paquets similaires :

mark a function or property as deprecated - Node.js module

This module goes above and beyond with deprecation warnings by introspecting the call stack (but only the bits that it is interested in).

Instead of just warning on the first invocation of a deprecated function and never again, this module will warn on the first invocation of a deprecated function per unique call site, making it ideal to alert users of all deprecated uses across the code base, rather than just whatever happens to execute first.

The deprecation warnings from this module also include the file and line information for the call into the module that the deprecated function was in.

Node.js is an event-based server-side JavaScript engine.

Autres paquets associés à node-depd

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger node-depd

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 11,3 ko42,0 ko [liste des fichiers]